<?php
/**
*------Create thems Controller------
*------SCWPHP  Version 1.0.0------
*------Dev Model Jions------
*------Create Time 2017-12-25 06:13:35------
*/
namespace App\Home\Controller;
class BaseController extends \BaseController\Controller {

	function init(){
		$this->assign('site',lm("setinfo",'commons')->getSites());
	}

	Public function Index(){

	}
}
